﻿body 
{    
    background-color:#202020;
    font-family:Arial;
    font-size:15px;
    direction:ltr;
    margin:0px;
    padding:0px;
}
a 
{    
    text-decoration:none;
}
*:focus
{
    outline:none;
}
img 
{    
    border:none;
}
.watermark 
{
    color: #999;
    font-family:Arial;
}          
 
           
/* ####################################### Master Start ####################################### */

.MasterHolder {
    float: none;
    width: 100%;
    direction: ltr;
    margin: 0px;
    padding: 0px;
    background-color: white;
}

.MasterPageHolder {
    float: none;
    width: 1000px;
    margin: auto;
    background-color: whitesmoke;
}

.MasterPageMainBGHolder
{
    float:left;
    width:1000px;
    min-height:800px;
    background:url('images/MasterImages/MasterPageBG.jpg') center center repeat;
    border-right:1px solid #ffffff;    
    border-left:1px solid #ffffff;        
}

.MasterTopHolder
{
    float:left;
    width:1000px;
}

.MasterLangsHolder
{
    float:right;
    /*width:990px;*/
    font-size:12px;
    line-height:22px;
    padding-right:10px;
    direction:rtl;
}

.FacebookPlaceHolder
{
    float:right;
    width:160px;
    margin-top:3px;
    padding-right:10px;
}

.MasterLangsHolder a
{
    color:#ffffff;
    text-decoration:underline;
}

.MasterLangsHolder a:hover
{
    color:#ffffff;
    text-decoration:underline;
    font-weight:bold;
}

.MasterTopFlashHolder
{
    float:left;
    width:960px;
}

.MasterTopMenuHolder
{
    float:left;
    width:1000px;
    height:54px;
    background:url('images/MasterImages/TopMenuBg_X.png') center center repeat-x;
    margin-bottom:10px;
}

.MasterTopMenuButtonSelected
{
    float:left;
    padding:0px 10px;
    height:54px;
    background:url('images/MasterImages/TopMenuButtonBg.png') center center repeat-x;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
    line-height:54px;
}

.MasterTopMenuButtonUnSelected
{
    float:left;
    padding:0px 10px;
    height:54px;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
    line-height:54px;
}

.MasterTopMenuButtonUnSelected:hover
{
    float:left;
    padding:0px 10px;
    height:54px;
    background:url('images/MasterImages/TopMenuButtonBg.png') center center repeat-x;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
    line-height:54px;
}

.MasterTopMenuSep
{
    float:left;
    width:2px;
    height:54px;
    line-height:54px;
    color:#ffffff;
}

.MasterRightMenuHolder
{
    float:left;
    width:205px;
    margin-left:10px;
}

.MasterRightCategoryHolder
{
    float:left;
    width:205px;
    margin-bottom:20px;
}

.MasterRightTitleHolder
{
    float:left;
    width:190px;
    height:42px;
    line-height:42px;
    font-size:16px;
    font-weight:bold;
    color:#ffffff;
    background:url('images/MasterImages/SubjectTitleBG.jpg') center center repeat-x;
    padding-left:15px;
}

.MasterRightMenuBottom
{
    float:left;
    width:205px;
    background:url('images/MasterImages/RightMenuBottom.png') bottom center no-repeat;
    padding-bottom:9px;
}

.MasterRightMenuContent
{
    float:left;
    width:195px;
    background:url('images/MasterImages/RightMenuMiddle.png') top center repeat-y;
    padding-left:10px;
}

.MasterRightMenuLine
{
    float:left;
    width:180px;
    background:url('images/MasterImages/MenuDot.gif') left center no-repeat;
    line-height:20px;
    font-size:14px;
    color:#353535;
    text-decoration:underline;   
    padding-left:15px; 
}

.MasterRightMenuLine:hover
{
    float:left;
    width:180px;
    background:url('images/MasterImages/MenuDot.gif') left center no-repeat;
    line-height:20px;
    font-size:14px;
    color:#000;
    font-weight:bold;
    text-decoration:none;
    padding-left:15px;     
}

.MasterRightMenuLineCurrent
{
    float:left;
    width:180px;
    background:url('images/MasterImages/MenuDot.gif') left center no-repeat;
    line-height:20px;
    font-size:14px;
    color:#000;
    font-weight:bold;
    text-decoration:none;
    padding-left:15px;     
}

.MasterRightMenuLineSub
{
    float:left;
    width:150px;
    background:url('images/MasterImages/MenuDot.gif') left center no-repeat;
    line-height:20px;
    font-size:14px;
    color:Gray;
    text-decoration:underline;   
    padding-left:15px; 
    margin-left:30px;
}

.MasterRightMenuLineSub:hover
{
    float:left;
    width:150px;
    background:url('images/MasterImages/MenuDot.gif') left center no-repeat;
    line-height:20px;
    font-size:14px;
    color:#ffffff;
    text-decoration:none;   
    padding-left:15px; 
    margin-left:30px;
}

.MasterRightMenuLineSubCurrent
{
    float:left;
    width:150px;
    background:url('images/MasterImages/MenuDot.gif') left center no-repeat;
    line-height:20px;
    font-size:14px;
    color:#ffffff;
    text-decoration:none;   
    padding-left:15px; 
    margin-left:30px;
}

/* ========= BreadCrumbs Start ========= */

.BreadCrumbsHolder
{
    display:block;
    float:left;
    width:642px;
    font-size:14px;
    color:gray;
    line-height:18px;
    margin-top:17px;
}

.BreadCrumbsPrev
{
    float:left;
    padding-right:18px;
    background:url('images/MasterImages/BreadCrumbsArrow_ltr.png') right center no-repeat;
    display:block;
    text-decoration:none;
    color:Gray;
    margin-right:5px;
    margin-bottom:15px;
    text-decoration:underline;
}

.BreadCrumbsPrev:hover
{
    float:left;
    padding-right:18px;
    background:url('images/MasterImages/BreadCrumbsArrow_ltr.png') right center no-repeat;
    display:block;
    text-decoration:none;
    color:White;
    margin-right:5px;
    margin-bottom:15px;
}

.BreadCrumbsMiddle
{
    float:left;
    padding-right:18px;
    background:url('images/MasterImages/BreadCrumbsArrow_ltr.png') right center no-repeat;
    display:block;
    text-decoration:none;
    color:Gray;
    margin-right:5px;
    margin-bottom:15px; 
    text-decoration:underline;
}

.BreadCrumbsMiddle:hover
{
    float:left;
    padding-right:18px;
    background:url('images/MasterImages/BreadCrumbsArrow_ltr.png') right center no-repeat;
    display:block;
    text-decoration:none;
    color:White;
    margin-right:5px;
    margin-bottom:15px;
}

.BreadCrumbsCurrent
{
    float:left;
    padding-right:18px;
    display:block;
    text-decoration:none;
    color:White;
    margin-right:5px;
    margin-bottom:15px;
}

/* ========= BreadCrumbs End ========= */

.AllPagesPlaceHolder
{
    float:left;
    width:685px;
    margin-left:20px;
    min-height:500px;    
}

.PowerBy ,.PowerBy a
{
    color: #8C8C8C;
    text-decoration: none;
    font-size: 11px;
    margin:0;
    padding:0;
}

/* ####################################### Master End ####################################### */
/* ####################################### Default Start ####################################### */

.DefaultPageHolder
{
    float:left;
    width:100%;
    color:#ffffff;
    font-size:14px;
    line-height:22px;
}

/* ####################################### Default Start ####################################### */
/* ####################################### Pages Start ####################################### */

.PageMainPlaceHolder
{
    float:left;
    width:685px;
}

.PageTitleHolder
{
    float:left;
    width:100%;
}

.PageH1Class
{
    float:left;
    width:100%;
    font-size:2em;
    font-weight:bold;
    color:#9CF;
    line-height:38px;
    margin-top:-5px;
}

.InnerPage
{
    float:left;
    width:100%;
    color:#ffffff;  
}

.InnerGalleryRepeaterHolder
{
    float:left;
    width:100%;
    position:relative;
    z-index:1000;
}

    /* ========================= GalleryHolderClass Start ========================= */
    
.GalleryHolderClass
{
    width:100%;
    float:left;
    /*border:solid 1px red;*/
    padding:20px;
}

.GalleryHolderClass .FieldItemHolderclass
{
   width:220px;
   float:left;    
}

.GalleryHolderClass .GalleryImageHolderClass
{
   width:200px;   
   float:left;
}

.GalleryHolderClass .GalleryPictureTD
{
   width:200px;
   height:200px;
   text-align:center;
   vertical-align:middle; 
}
.GalleryHolderClass .imageLinkclass
{    
}

.GalleryHolderClass .numTableclass
{
    width:500px;
    float:left;
    border:solid 1px red;  
}

.GalleryHolderClass .Nuberholderclass
{
   width:500px;
    float:left;
    border:solid 1px red;  
}  

.GalleryHolderClass .navigateprevclass
{    
}

.GalleryHolderClass .navigatenextclass
{   
}

.GalleryHolderClass .navigate-number
{
    color:Black;
}

.GalleryHolderClass .navigate-current
{
    color:Black;
}

.GalleryHolderClass .gallerySepClass
{   
}

.GalleryHolderClass .GalleryHeaderClass
{
    font-size: 16px;
    color:#ffffff;  
    line-height:32px; 
}
.GalleryHolderClass .GalleryPictureTitle
{
    font-size:16px;
    color:#ffffff;
    line-height:32px;
    height:32px;
}
    
    /* ========================= GalleryHolderClass End ========================= */
    

/* ####################################### Pages End ####################################### */
/* ####################################### Contact Start ####################################### */

.ContactPageHolder
{
    float:left;
    width:100%;
    color:#ffffff;
}

.ContactTextBoxHolder
{
    float:left;
    width:100%;
}

/* ===================== Contact TextBox Style Start ===================== */

.ContactHolderTextBox
{  
    float:left;
    width:405px;
    margin-bottom:8px;
}

.ContactHolderTextBox .TextLabelClass
{     
    float:left;
    width:90px;
    font-size:12px;
    color:#ffffff;
    line-height:30px;    
    /*padding-top:10px;*/
    
}  
    
.ContactHolderTextBox .TextBoxHolderClass
{   
    float:left;
    height:30px;
    width:175px;
    border:1px solid #a6a6a6;
    background-color:White;       
    /*background:url('images/ContactImages/ContactTextBoxBG.png') center center no-repeat;   */
    
}
.ContactHolderTextBox .MyTextBoxClass
{   
    float:left;
    width:170px;
    height:24px;
    margin-top:3px;
    margin-left:5px;
    border:none;
    background-color:transparent;   
    
}   
.ContactHolderTextBox .validationHolderClass
{     
    float:right;
    /*height:12px;*/
    width:100px;  
    /*margin-top:10px;    */
}
.ContactHolderTextBox .ValidetorClass
{     
    font-size:10px;    
}

.ContactHolderMultiTextBox
{  
    float:left;
    width:405px;   
    margin-bottom:8px;
}

.ContactHolderMultiTextBox .TextLabelClass
{     
    float:left;
    width:90px;
    font-size:12px;
    color:#ffffff;  
    line-height:30px;        
}  
    
.ContactHolderMultiTextBox .TextBoxHolderClass
{   
    float:left;
    height:193px;
    width:177px;
    border:1px solid #a6a6a6;
    background-color:White;           
}
    
.ContactHolderMultiTextBox .MyTextBoxClass
{   
    float:left;
    height:183px;
    width:167px;
    margin-top:5px;
    margin-left:5px;
    border:none;
    background-color:transparent;   
}   

.ContactHolderMultiTextBox .validationHolderClass
{     
    float:right;
    height:12px;
    width:100px;      
}

.ContactHolderMultiTextBox .ValidetorClass
{     
    font-size:10px;    
}

.ContactTBoxMultiPlaceHolder
{
    float:left;
    width:177px;
}

.ContactSubmitButtonBG
{
    float:left;
    width:177px;
    height:39px;
    line-height:39px;
    font-size:14px;
    color:#191919;
    text-align:center;
    background:url('images/ContactImages/SendButton.png') center center no-repeat;
    margin-top:10px;
    margin-left:104px;
}

    /* ===================== Contact TextBox Style End ===================== */

.SubmitButtonHolder
{
    float:left;
    width:315px;
    padding-left:90px;
}

.ContactMoreInfoPlaceHolder
{
    float:left;
    width:100%;
    color:#ffffff;
    margin-top:10px;
}

/* ####################################### Contact End ####################################### */

.YouTubePlaceHolder
{
    float:right;
}